## ros-iron-ament-cmake-target-dependencies 2.0.3

=== debian/changelog ===
ros-iron-ament-cmake-target-dependencies (2.0.3-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 22 Jun 2023 07:00:00 -0000

ros-iron-ament-cmake-target-dependencies (2.0.2-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 12 Apr 2023 07:00:00 -0000

ros-iron-ament-cmake-target-dependencies (2.0.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Apr 2023 07:00:00 -0000

ros-iron-ament-cmake-target-dependencies (2.0.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Apr 2023 07:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.5.3-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#411 <https://github.com/ament/ament_cmake/issues/411>)
    * Update maintainers to Michael Jeronimo
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 13 Feb 2023 08:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.5.2-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 02 Nov 2022 07:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.5.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 13 Sep 2022 07:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.5.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 11 Jul 2022 07:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.4.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 29 Apr 2022 07:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.3.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 28 Mar 2022 07:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.3.0-1jammy) jammy; urgency=high

  * Update forthcoming version in changelog
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Feb 2022 08:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.2.1-1jammy) jammy; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.2.0-1jammy) jammy; urgency=high

  * Use FindPython3 instead of FindPythonInterp (#355 <https://github.com/ament/ament_cmake/issues/355>)
  * Fix bug packages with multiple configurations (#318 <https://github.com/ament/ament_cmake/issues/318>)
  * Update maintainers (#336 <https://github.com/ament/ament_cmake/issues/336>)
  * Contributors: Chris Lalancette, Shane Loretz

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 29 Oct 2021 07:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.1.4-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 06 May 2021 07:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.1.3-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 09 Mar 2021 08:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.1.2-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sat, 27 Feb 2021 06:59:00 -0000

ros-iron-ament-cmake-target-dependencies (1.1.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sat, 27 Feb 2021 03:12:00 -0000

ros-iron-ament-cmake-target-dependencies (1.1.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 24 Feb 2021 08:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.0.4-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.0.3-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 10 Dec 2020 08:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.0.2-1jammy) jammy; urgency=high

  * Force SYSTEM keyword in ament_target_dependencies() at the start. (#303 <https://github.com/ament/ament_cmake/issues/303>)
  * Add SYSTEM keyword option to ament_target_dependencies (#297 <https://github.com/ament/ament_cmake/issues/297>)
    * Add SYSTEM keyword option to ament_target_dependencies
    * Add documentation of SYSTEM keyword for ament_target_dependencies
  * Update package maintainers. (#286 <https://github.com/ament/ament_cmake/issues/286>)
  * Contributors: Andre Nguyen, Michel Hidalgo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 07 Dec 2020 08:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.0.1-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 10 Sep 2020 07:00:00 -0000

ros-iron-ament-cmake-target-dependencies (1.0.0-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 22 Jul 2020 07:00:00 -0000

ros-iron-ament-cmake-target-dependencies (0.9.6-1jammy) jammy; urgency=high

  * ordered interface include dirs and use privately to ensure workspace order (#260 <https://github.com/ament/ament_cmake/issues/260>)
  * Contributors: Dirk Thomas

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 23 Jun 2020 07:00:00 -0000

ros-iron-ament-cmake-target-dependencies (0.9.5-1jammy) jammy; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 02 Jun 2020 07:00:00 -0000

ros-iron-ament-cmake-target-dependencies (0.9.4-1jammy) jammy; urgency=high

  * add ament_get_recursive_properties (#259 <https://github.com/ament/ament_cmake/issues/259>)
    * add ament_get_recursive_properties
    * fix spelling in docblock
  * Contributors: Dirk Thomas


