=== debian/control ===
Source: ros-iron-ament-cmake-target-dependencies
Section: misc
Priority: optional
Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake-core, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-ament-cmake-target-dependencies
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-ament-cmake-core, ros-iron-ament-cmake-include-directories, ros-iron-ament-cmake-libraries, ros-iron-ros-workspace
Description: The ability to add definitions, include directories and libraries of a package to a target in the ament buildsystem in CMake.
